@charset "UTF-8";
/* font-family: "OpenSansRegular"; */
@font-face {
  font-family: "OpenSansRegular";
  src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
  src: url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"), url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "OpenSansLight"; */
@font-face {
  font-family: "OpenSansLight";
  src: url("../fonts/OpenSansLight/OpenSansLight.eot");
  src: url("../fonts/OpenSansLight/OpenSansLight.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansLight/OpenSansLight.woff") format("woff"), url("../fonts/OpenSansLight/OpenSansLight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "OpenSansItalic"; */
@font-face {
  font-family: "OpenSansItalic";
  src: url("../fonts/OpenSansItalic/OpenSansItalic.eot");
  src: url("../fonts/OpenSansItalic/OpenSansItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansItalic/OpenSansItalic.woff") format("woff"), url("../fonts/OpenSansItalic/OpenSansItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "OpenSansBold"; */
@font-face {
  font-family: "OpenSansBold";
  src: url("../fonts/OpenSansBold/OpenSansBold.eot");
  src: url("../fonts/OpenSansBold/OpenSansBold.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansBold/OpenSansBold.woff") format("woff"), url("../fonts/OpenSansBold/OpenSansBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "OpenSansExtraBold"; */
@font-face {
  font-family: "OpenSansExtraBold";
  src: url("../fonts/OpenSansExtraBold/OpenSansExtraBold.eot");
  src: url("../fonts/OpenSansExtraBold/OpenSansExtraBold.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansExtraBold/OpenSansExtraBold.woff") format("woff"), url("../fonts/OpenSansExtraBold/OpenSansExtraBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "OpenSansExtraBoldItalic"; */
@font-face {
  font-family: "OpenSansExtraBoldItalic";
  src: url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot");
  src: url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.woff") format("woff"), url("../fonts/OpenSansExtraBoldItalic/OpenSansExtraBoldItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "OpenSansBoldItalic"; */
@font-face {
  font-family: "OpenSansBoldItalic";
  src: url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.eot");
  src: url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.woff") format("woff"), url("../fonts/OpenSansBoldItalic/OpenSansBoldItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "OpenSansRegularItalic"; */
@font-face {
  font-family: "OpenSansRegularItalic";
  src: url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.eot");
  src: url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.woff") format("woff"), url("../fonts/OpenSansRegularItalic/OpenSansRegularItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "OpenSansSemiBold"; */
@font-face {
  font-family: "OpenSansSemiBold";
  src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot");
  src: url("../fonts/OpenSansSemiBold/OpenSansSemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansSemiBold/OpenSansSemiBold.woff") format("woff"), url("../fonts/OpenSansSemiBold/OpenSansSemiBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "OpenSansSemiBoldItalic"; */
@font-face {
  font-family: "OpenSansSemiBoldItalic";
  src: url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot");
  src: url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.woff") format("woff"), url("../fonts/OpenSansSemiBoldItalic/OpenSansSemiBoldItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* Код для подключения шрифта в /css/stylename.css */
/* font-family: "LatoRegular"; */
@font-face {
  font-family: "LatoRegular";
  src: url("../fonts/LatoRegular/LatoRegular.eot");
  src: url("../fonts/LatoRegular/LatoRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoRegular/LatoRegular.woff") format("woff"), url("../fonts/LatoRegular/LatoRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "LatoBold"; */
@font-face {
  font-family: "LatoBold";
  src: url("../fonts/LatoBold/LatoBold.eot");
  src: url("../fonts/LatoBold/LatoBold.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoBold/LatoBold.woff") format("woff"), url("../fonts/LatoBold/LatoBold.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "LatoItalic"; */
@font-face {
  font-family: "LatoItalic";
  src: url("../fonts/LatoItalic/LatoItalic.eot");
  src: url("../fonts/LatoItalic/LatoItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoItalic/LatoItalic.woff") format("woff"), url("../fonts/LatoItalic/LatoItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "LatoLight"; */
@font-face {
  font-family: "LatoLight";
  src: url("../fonts/LatoLight/LatoLight.eot");
  src: url("../fonts/LatoLight/LatoLight.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoLight/LatoLight.woff") format("woff"), url("../fonts/LatoLight/LatoLight.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "LatoBoldItalic"; */
@font-face {
  font-family: "LatoBoldItalic";
  src: url("../fonts/LatoBoldItalic/LatoBoldItalic.eot");
  src: url("../fonts/LatoBoldItalic/LatoBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoBoldItalic/LatoBoldItalic.woff") format("woff"), url("../fonts/LatoBoldItalic/LatoBoldItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }

/* font-family: "LatoLightItalic"; */
@font-face {
  font-family: "LatoLightItalic";
  src: url("../fonts/LatoLightItalic/LatoLightItalic.eot");
  src: url("../fonts/LatoLightItalic/LatoLightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoLightItalic/LatoLightItalic.woff") format("woff"), url("../fonts/LatoLightItalic/LatoLightItalic.ttf") format("truetype");
  font-style: normal;
  font-weight: normal; }
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
html {
  position: relative;
  min-height: 100%; }

img {
  max-width: 100%; }
html, body {
  overflow-x:hidden
}
body {
  background: #fff;
  font-size: 14px;
  color: #000;
  overflow-x: hidden;
  font-family: "OpenSansRegular"; }

a {
  color: #0a627d; }
  a:hover {
    color: #0a627d; }
  a:active {
    color: #0a627d; }

.container:before, .container:after {
  content: "";
  display: table; }

.container:after {
  clear: both; }

.topMenu {
  position: absolute;
  width: 100%;
  height: auto;
  top: 30px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 100;
  display: none; }
  @media (min-width: 46.8em) {
    .topMenu {
      display: block; } }

.topMenu {
  max-width: 680px;
  margin: 0 auto; }
  .topMenu:before, .topMenu:after {
    content: "";
    display: table; }
  .topMenu:after {
    clear: both; }

.topMenu-item {
  font-family: "LatoLight";
  color: #fefefe;
  width: 100%;
  font-size: 18px;
  margin-top: 20px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  
  @media (min-width: 46.8em) {
    .topMenu-item {
      text-align: left;
      float: left;
      width: 35%; }
      .topMenu-item:last-child {
        float: right;
        width: 26%;} }
  .topMenu-item:hover {
    color: #eee; }
    .topMenu-item:hover a {
      color: #eee; }
  .topMenu-item a {
    color: #fefefe;
    text-decoration: none; }
.topMenu-item a:hover {
      text-decoration: underline; }
@media (min-width: 46.8em) {
  .topMenu-item__right {
    float: right; } }

.topMenu-item__center {
  margin: 0 auto; }

.videoBlock {
  position: relative;
  overflow: hidden;
  height: 800px; }

.videoBgr {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  transform: translateX(-50%) translateY(-50%);
  transition: 1s opacity; }

.wrap {
  position: relative;
  /*overflow: hidden;*/
  min-height: 400px;
  z-index:2;
  margin-bottom: 0; }
  @media (min-width: 46.8em) {
    .wrap {
      margin-bottom: 680px; } }

.section {
  width: 100%;
  min-height: 200px;
  margin-top: 100px;
  margin-bottom: 100px;
  position: relative; }
  .section:before {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 200px solid #fff;
    border-left: 200px solid transparent;
    -moz-transform: scaleX(30);
    -webkit-transform: scaleX(30);
    transform: scaleX(30);
    position: absolute;
    top: -200px; }

.section__first {
  margin-top: 0;
  padding-bottom: 20px; }
  .section__first:before, .section__first:after {
    content: "";
    display: table; }
  .section__first:after {
    clear: both; }

.container__block {
  max-width: 950px;
  position: relative;
  z-index: 10;
  padding: 0 5%;
  margin: 0 auto; }
  @media (min-width: 46.8em) {
    .container__block {
      padding: 0 5%; } }

.section-leftblock {
  max-width: 340px;
  float: left;
  margin-top: 100px; }

.section-rightblock {
  max-width: 640px;
  float: right;
  margin-bottom: -100px; }

.section-title {
  font-family: "LatoLight";
  font-size: 32px;
  color: #0a627d;
  margin-bottom: 66px; }

.romb {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: -50px;
  margin: auto;
  z-index: 10; }
  .romb:before {
    content: '';
    background: url(../images/arrow.png);
    width: 38px;
    height: 21px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
    bottom: -86px; }
  .romb:after {
    content: '';
    width: 200px;
    height: 200px;
    position: absolute;
    z-index: -1;
    background: #fff;
    /* Rotate */
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    /* Rotate Origin */
    -webkit-transform-origin: 0 100%;
    -moz-transform-origin: 0 100%;
    -ms-transform-origin: 0 100%;
    -o-transform-origin: 0 100%;
    transform-origin: 0 100%;
    margin: 30px 0 10px 100px; }

.romb-logo {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 20px;
  margin: auto; }

.romb-text {
  max-width: 170px;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  font-size: 16px;
  top: 90px;
  font-family: "LatoLight";
  margin: auto; }

.col-50 {
  width: 100%;
  float: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media (min-width: 46.8em) {
    .col-50 {
      width: 50%;
      float: left; } }

.section-item {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 70px;
  position: relative; }
  .section-item:after {
    content: '';
    position: absolute;
    width: 18px;
    height: 2px;
    background: #000;
    bottom: -15px;
    left: 0; }
  @media (min-width: 46.8em) {
    .section-item {
      max-width: 290px; } }

.section-title__simple {
  font-family: "LatoLight";
  font-size: 32px;
  color: #0a627d;
  margin-bottom: 0; }

.section-item__simple {
  margin-bottom: 35px;
  font-size: 14px;
  line-height: 20px; }
  @media (min-width: 46.8em) {
    .section-item__simple {
      max-width: 470px; } }

.section-item__href {
  line-height: 20px;
  font-size: 16px;
  text-decoration: none;
  border-bottom: 1px solid; }
  .section-item__href:hover {
    border-color: transparent; }

.section__bgr {
  width: 100%;
  height: 70px;
  position: absolute;
  background: #e7e8e2;
  bottom: -20px;
  z-index: 0; }
  .section__bgr:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 200px solid #e7e8e2;
    border-left: 600px solid #fff;
    -moz-transform: scaleX(20);
    -webkit-transform: scaleX(20);
    transform: scaleX(20);
    position: absolute;
    bottom: -200px; }
  .section__bgr:before {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 300px solid #e7e8e2;
    border-right: 1300px solid transparent;
    -moz-transform: scaleX(2);
    -webkit-transform: scaleX(2);
    transform: scaleX(2);
    position: absolute;
    top: -300px; }

.cutBlock {
  position: relative;
  background: #fff;
  margin-bottom: 160px; }

.expressBlock-title {
  font-family: "LatoLight";
  font-size: 32px;
  color: #0a627d;
  margin-bottom: 70px;
  text-align: center;
  padding-top: 90px; }

.express-wrapper {
  max-width: 860px;
  position: relative;
  z-index: 10;
  padding: 0 5%;
  margin: 0 auto; }
  @media (min-width: 46.8em) {
    .express-wrapper {
      padding: 0 5%; } }

.expressBlock {
  background: #fff;
  position: relative; }
  .expressBlock:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 200px solid #fff;
    border-right: 200px solid transparent;
    -moz-transform: scaleX(30);
    -webkit-transform: scaleX(30);
    transform: scaleX(30);
    position: absolute;
    bottom: -165px; }

.expressBlock-title__black {
  font-family: "LatoLight";
  font-size: 24px;
  color: #000;
  text-align: center;
  max-width: 700px;
  margin: 0 auto;
  margin-bottom: 60px; }

.express-list {
  margin: 0;
  padding: 0;
  list-style: none; }

.express-item {
  width: 100%;
  float: none;
  margin-bottom: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media (min-width: 46.8em) {
    .express-item {
      width: 25%;
      float: left; } }

.experess-img {
  display: block;
  margin: 0 auto; }

.experess-title {
  max-width: 210px;
  font-size: 18px;
  margin: 0 auto;
  text-align: center; }

.express__block {
  max-width: 1050px;
  position: relative;
  z-index: 10;
  padding: 0 5%;
  margin: 0 auto; }
  .express__block:before, .express__block:after {
    content: "";
    display: table; }
  .express__block:after {
    clear: both; }
  @media (min-width: 46.8em) {
    .express__block {
      padding: 0 5%; } }

.descriptionWrapper {
  max-width: 660px;
  position: relative;
  z-index: 10;
  padding: 0 3%;
  margin: 0 auto; }
  .descriptionWrapper:before, .descriptionWrapper:after {
    content: "";
    display: table; }
  .descriptionWrapper:after {
    clear: both; }
  @media (min-width: 46.8em) {
    .descriptionWrapper {
      padding: 0 10%; } }

.description-title {
  font-family: "LatoLight";
  font-size: 24px;
  color: #0a627d;
  margin-bottom: 15px; }



.descriptionBlock {
  background: #fff;
  position: relative;
  margin-bottom: 70px; }
  .descriptionBlock:before {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 100px solid #fff;
    border-left: 800px solid transparent;
    -moz-transform: scaleX(6);
    -webkit-transform: scaleX(6);
    transform: scaleX(6);
    position: absolute;
    top: -100px; }
  .descriptionBlock:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 200px solid #fff;
    border-right: 200px solid transparent;
    -moz-transform: scaleX(30);
    -webkit-transform: scaleX(30);
    transform: scaleX(30);
    position: absolute;
    bottom: -200px; }
@media (min-width: 46.8em) {
    .descriptionBlock {
      padding: 0 20%;
      margin-bottom: 125px; } }
.description-p {
  margin-bottom: 40px;
  line-height: 20px;
  font-size: 14px; }
.description-p__first{
  margin-bottom: 20px;
  line-height: 20px;
  font-size: 14px;
}
.img-parallax__item {
  width: 100%;
  min-height: 380px; }
  @media (min-width: 46.8em) {
    .img-parallax__item {
      min-height: 480px; } }

.footerWrap {
  max-width: 610px;
  position: relative;
  z-index: 1000;
  padding: 0 5%;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 90px; }
  .footerWrap:before, .footerWrap:after {
    content: "";
    display: table; }
  .footerWrap:after {
    clear: both; }
  @media (min-width: 46.8em) {
    .footerWrap {
      padding: 0 5%; } }

.footer {
  background: #fff;
  padding: 10px 0;
  padding-top:50px;
 /* position: relative;*/
  /*min-height: 540px;*/
  margin-top: 80px;
  z-index: 1;
  width: 100%;
  bottom: 0; }
@media (min-width: 46.8em) {
  .footer {
    position: fixed;
    margin-top: 400px;  }
}
.footer__contact{
  background: #389ab8;
  /*padding: 40px 0;*/
  /* position: relative;*/
  /*min-height: 540px;*/
  /*margin-top: 80px;*/
  position: relative;
}
.footer__contact:before {
  content: "";
  border-bottom: 100px solid #389ab8;
  border-left: 800px solid transparent;
  -moz-transform: scaleX(6);
  -webkit-transform: scaleX(6);
  transform: scaleX(6);
  position: absolute;
  top: -100px; }
.footer__contact:after {
  content: "";
  border-top: 200px solid #389ab8;
  border-right: 200px solid transparent;
  -moz-transform: scaleX(-30);
  -webkit-transform: scaleX(-30);
  transform: scaleX(-30);
  position: absolute;
  bottom: -200px; }

.footerWrap--contact{
  max-width: 780px;
  margin: 0 auto;
  padding: 0 5%;
}
.footer__list{
  margin:0;
  padding:0;
  list-style: none;
}
.footer__city{
  color: #389ab8;
  /*margin-bottom:25px;*/
  font-size:24px;
  font-family: "LatoLight";
}
.footer__descr{
  margin-top: 25px;
  margin-bottom: 5px;
  font-size:14px;
}
@media (min-width: 46.8em) {
  .footer__list{
    margin-left: -10.125%;
  }
}
.footer__item{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom:30px;
  display: block;
}
.footer__link{
  color: #389ab8;
  /*margin-top: 20px;*/
  margin-bottom:5px;
  display: block;
}
@media (min-width: 46.8em) {
  .footer__item{
    display: inline-block;
    vertical-align: top;
    width:33%;
    padding-left: 10.125%;
    margin-bottom:60px;
  }
  .footer__list--last li{
    margin-bottom:30px;
  }
}
.footer__title{
  font-size: 28px;
  text-align: center;
  margin-bottom:60px;
  font-family: "LatoLight";
}
.bigbutton {
  font-family: "LatoLight";
  background: #389ab8;
  padding: 0 35px;
  border: 1px solid #fff;
  outline: 0;
  box-shadow: 0;
  height: 50px;
  border-radius: 20px;
  color: #fff;
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0 auto;
  font-size: 18px;
  margin-bottom: 25px; }
  @media (min-width: 46.8em) {
    .bigbutton {
      margin-bottom: 100px;
       } }
  .bigbutton:hover {
    border-color: #88adca; }

.btn-10:before, .btn-10:after,
.btn-10 span:before,
.btn-10 span:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 151px;
  background: rgba(255, 255, 255, 0.1);
  -webkit-transition: 0.4s;
  transition: 0.4s; }

.btn-10:after,
.btn-10 span:before {
  left: auto;
  right: 0; }

.btn-10 span:before,
.btn-10 span:after {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s; }

.btn-10:hover:before, .btn-10:hover:after,
.btn-10:hover span:before,
.btn-10:hover span:after {
  width: 470px; }

.btn-10:active {
  background: #389ab8; }

.footer-titel__big {
  font-size: 32px;
  font-family: "LatoLight";
  color: #fff;
  text-align: center;
  margin-bottom: 40px; }

.footer-titel__med {
  font-size: 24px;
  font-family: "LatoLight";
  color: #fff;
  text-align: center;
  margin-bottom: 40px; }
  @media (min-width: 46.8em) {
    .footer-titel__med {
      margin-bottom: 80px; } }

.footerMenu-item {
  font-family: "LatoLight";
  color: #fefefe;
  width: 100%;
  margin-bottom: 20px;
  text-align: center;
  float: left;
  font-size: 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .footerMenu-item:last-child {
    width: 100%; }
  @media (min-width: 46.8em) {
    .footerMenu-item {
      width: 38.33333333%;
      margin-bottom: 0; }
       }
  .footerMenu-item:hover {
    color: #eee; }
    .footerMenu-item:hover a {
      color: #eee; }
  .footerMenu-item a {
    color: #fefefe;
    text-decoration: none; }

.footerMenu-item__right {
  float: none; }
  @media (min-width: 46.8em) {
    .footerMenu-item__right {
      float: right; } }

.topMenu__fix {
  position: fixed;
  width: 100%;
  top: -999px;
  /*display: none;*/
  min-height: 200px;
  -webkit-box-shadow: 0px 5px 5px 5px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 5px 5px 5px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 5px 5px 5px rgba(0, 0, 0, 0.75);
  background: rgba(0, 0, 0, 0.75);
  z-index: 9999;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  opacity: 0;
  cursor:  pointer;
  top: -1000px; }
  @media (min-width: 46.8em) {
    .topMenu__fix {
      min-height: 80px;
      -webkit-box-shadow: 0px 0 54px 54px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 0px 0 54px 54px rgba(0, 0, 0, 0.75);
      box-shadow: 0px 0 54px 54px rgba(0, 0, 0, 0.75); } }
  .topMenu__fix:after {
    content: '';
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
    -webkit-transition: all 0.3s;
    transition: all 0.3s; }
  .topMenu__fix .sticky {
    opacity: 1;
    top: 0px;
    = }

.topMenufix-wrap {
  max-width: 630px;
  margin: 0 auto; }

.topMenu__wrap {
  opacity: 0;
  top: -1000px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  width: 100%;
  position: fixed;
  z-index: 9999;
  height: 200px;
  top: -9999px; }
  @media (min-width: 46.8em) {
    .topMenu__wrap {
      height: 100px; } }
  .topMenu__wrap .topMenu__treu {
    width: 0;
    height: 0;
    border-left: 100px solid transparent;
    border-right: 100px solid transparent;
    border-top: 100px solid #fff;
    position: fixed;
    top: -999px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 9998;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    cursor: pointer; }
    .topMenu__wrap .topMenu__treu:after {
      content: '';
      position: absolute;
      background: url(../images/logo.png) no-repeat;
      width: 76px;
      height: 42px;
      background-size: 80%;
      left: -30px;
      top: -90px;
      z-index: 9999; }
  .topMenu__wrap.sticky {
    top: 0;
    opacity: 1;
    display: block;
    -webkit-transition: all 0.3s;
    transition: all 0.3s; }
    .topMenu__wrap.sticky .topMenu__treu{
      top: 0;
    }
  .topMenu__wrap.active .topMenu__treu {
    width: 0;
    height: 0;
    border-left: 100px solid transparent;
    border-right: 100px solid transparent;
    border-top: 100px solid #fff;
    position: fixed;
    top: -80px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 9998;
    -webkit-transition: all 0.3s;
    transition: all 0.3s; }
    .topMenu__wrap.active .topMenu__treu:after {
      content: '';
      position: absolute;
      background: url(../images/logo.png) no-repeat;
      width: 76px;
      height: 42px;
      background-size: 80%;
      left: 0;
      right: 0;
      top: -9999px;
      margin: 0 auto;
      z-index: 9999; }

.parallax-window {
  min-height: 400px;
  background: transparent; }

.sticky {
  opacity: 1;
  top: 0px;
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; }


.text-input {
  font-family: "LatoLight";
        padding: 0 28px;
        height: 50px;
    outline: 0;
        font-size: 16px;
    box-shadow: 0;
    border-radius: 20px;
    background: #389ab8;
    width: 100%;
    margin-bottom: 20px;
    color: #fff;
    border: 1px solid #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.text-input::-webkit-input-placeholder {color:#fff;}
.text-input::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
.text-input:-moz-placeholder           {color:#fff;}/* Firefox 18- */
.text-input:-ms-input-placeholder      {color:#fff;}
.text-input:hover {
    background: rgba(255, 255, 255, 0.1);
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.left-input {
    float: left;
}

.right-input {
    float: right;
}
 @media (min-width: 46.8em) {
    .text-input {
    width: 27%;} 
  }
.form-footer{
  max-width: 610px;
  margin: 0 auto;
}
.row:before, .row:after {
    content: "";
    display: table; }
  .row:after {
    clear: both; }
.center-input{
  /*margin: 0 auto;*/
  float: left;
      
}
@media (min-width: 46.8em) {
    .center-input {
    margin-left: 1.6%;
    width: 43%;} 
  }

.topMenu-item__txt{
  margin-top: 30px;
}